PO4APOD-DISPLAY-PO(1)

NOM
po4apod-display-po - Afficher un document POD traduit à partir d’un PO

SYNOPSIS

po4apod-display-po -p FICHIER_PO -m FICHIER_POD [-o OPTIONS_PO4A]

DESCRIPTION

po4apod-display-po permet à un traducteur de visualiser comment sera affichée une page de manuel, générée à partir d’un document POD et qu’il vient de traduire dans un fichier PO. Généralement, le fichier POD n’est disponible que dans le paquet source ou inclut dans le script Perl.

OPTIONS

-p FICHIER_PO
    Le fichier PO contenant les traductions.

-m FICHIER_POD
    Le fichier POD original utilisé par po4a pour produire le fichier PO.

-o OPTIONS_PO4A
    Des options à passer à po4a-translate(1).

VOIR AUSSI

po4aman-display-po(1)

AUTEUR

Florentin Duneau